2018-12-12 19:59 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000053Branch 0.2.1-FINALFeature Requestpublic2016-11-23 10:26
ReporterQuix0r 
Assigned ToQuix0r 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000053: Zahlenwerte im Verdoppler werden im US-Format dargestellt
DescriptionDies ist im Mitgliedsbereich so der Fall. Es muessten einfach nur alle Zahlenwerte an TRANSLATE_COMMA() uebergeben werden. Dann werden auch die Tausendertrenner wieder korrekt eingesetzt.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000127

Quix0r (administrator)

Sollte mit der naechsten Revision eingebaut sein. Zudem sehe ich das nicht als Bug, sondern als Feature an, da es ja eigentlich kein Bug in dem Sinne ist.

~0000379

Quix0r (administrator)

Ist erledigt und sollte eingebaut sein.

~0000771

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-01-10 19:24 Quix0r New Issue
2009-01-10 19:25 Quix0r Projection none => tweak
2009-01-10 19:25 Quix0r ETA none => < 1 day
2009-01-10 19:25 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-06 01:07 Quix0r Note Added: 0000127
2009-02-06 01:07 Quix0r Assigned To => Quix0r
2009-02-06 01:07 Quix0r Status new => assigned
2009-02-06 01:07 Quix0r Category Bug => Feature Request
2009-02-06 01:07 Quix0r Build => SVN-HEAD
2009-08-06 14:10 Quix0r Product Version 0.2.1-FINAL =>
2009-08-06 14:10 Quix0r Fixed in Version 0.2.1-FINAL =>
2009-10-10 13:18 Quix0r Note Added: 0000379
2009-10-10 13:18 Quix0r Status assigned => resolved
2009-10-10 13:18 Quix0r Fixed in Version => 0.2.1-FINAL
2009-10-10 13:18 Quix0r Resolution open => fixed
2010-05-28 17:20 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:26 Quix0r Note Added: 0000771
2016-11-23 10:26 Quix0r Status resolved => closed
+Issue History